.main_table{width:1060px; margin:0 auto;}
.table_container{width:1058px; float:left; border:1px solid #cccccc; background:#fff;}
.table_header{width:100%; float:left; border-bottom:1px solid #ccc; background:#e5e5e5; text-align:center;font-family:'OpenSansHebrew-Bold';}
.table_header .text1{width:30%; float:left; background:url(../images/line5.png) repeat-y right 0; height:50px; line-height:45px;}
.table_header .text2, .table_header .text3{width:15%; float:left; background:url(../images/line5.png) repeat-y right 0; font-size:12px; line-height:15px; height:40px; padding:10px 0 0 0;} 
.table_header .text4{width:35%; float:left; padding:0 5% 0 0; height:50px; text-align:right; line-height:45px;}
.table_row{width:100%; float:left; text-align:center;}
.table_row ul li{width:100%;}
.table_row ul li.color{background:#f5f5f5;}
.table_row .text1{width:30%; float:left; background:url(../images/line5.png) repeat-y right 0; color:#fff; background:#277548;padding:8px 0; border-bottom:1px solid #fff;}
.table_row .text1.color2{background:#2a8a50;}
.table_row .text1.color3{background:#a1c446;}
.table_row .text1.color4{background:#5bac4f;}
.table_row .text1.color5{background:#359c52;}
.table_row .text1.color6{background:#f1e93e; color:#000;}
.table_row .text1.color7{background:#c23b1f;}
.table_row .text2, .table_row .text3{width:15%; float:left; background:url(../images/line5.png) repeat-y right 0; padding:8px 0; border-bottom:1px solid #ccc;} 
.table_row .text4{width:35%; float:left; padding:8px 5% 8px 0; text-align:right; border-bottom:1px solid #ccc;}
.table_row .text1.no-border, .table_row .text2.no-border, .table_row .text3.no-border, .table_row .text4.no-border{border:0;}
.table_footer{width:98%; float:left; padding:20px 1%;}
.table_footer img{width:100%;}

@media only screen and (max-width:1024px){
.main_table{width:100%;}
.table_container{width:99.5%;}
.table_header .text2, .table_header .text3, .table_row .text2, .table_row .text3{ width:20%;}
.table_header .text4, .table_row .text4{ width:25%;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.table_container{font-size:13px;}
.table_header .text1{width:25%; line-height:normal; padding:10px 0 0 0; height:40px; }
.table_header .text2, .table_header .text3, .table_row .text2, .table_row .text3{ width:25%;}
.table_header .text4{ width:25%; padding:0; text-align:center;}
.table_row .text1{width:25%;}
.table_row .text4{width:25%; padding:8px 0; text-align:center;}
}

@media only screen and (max-width:500px),(max-width:580px){
.table_container{font-size:14px;}
.table_header .text1{width:40%; line-height:normal; padding:10px 0 0 0; height:40px;}
.table_header .text2, .table_header .text3, .table_row .text2, .table_row .text3{ width:30%;}
.table_header .text4{ width:30%; padding:0; text-align:center;}
.table_row .text1{width:40%;}
.table_header .text4, .table_row .text4{display:none;}
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
.table_container{font-size:12px;}
.table_header .text2 br, .table_header .text3 br, .table_row .text2 br, .table_row .text3 br{display:none;}
.table_header .text1{width:31%; line-height:normal; padding:13px 1%; height:auto;}
.table_header .text2, .table_header .text3, .table_row .text2, .table_row .text3{ width:30%; padding:10px 1% 10px 1%; height:auto;}
.table_header .text4, .table_row .text1{width:33%; height:auto; padding:10px 0;}
}